/* ---------------------------------------------------------------------
Open Sans Regular
------------------------------------------------------------------------ */
@font-face {
  font-family: 'open_sansregular';
  src: url("/media_files/IROL/24/247116/font/OpenSans-Regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
/* ---------------------------------------------------------------------
Open Sans Bold
------------------------------------------------------------------------ */
@font-face {
  font-family: 'open_sansbold';
  src: url("/media_files/IROL/24/247116/font/OpenSans-Bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
/* ---------------------------------------------------------------------
Open Sans Bold Italic
------------------------------------------------------------------------ */
@font-face {
  font-family: 'open_sansbold_italic';
  src: url("/media_files/IROL/24/247116/font/OpenSans-BoldItalic-webfont.woff");
  font-weight: normal;
  font-style: normal;
}
/* ---------------------------------------------------------------------
Open Sans Italic
------------------------------------------------------------------------ */
@font-face {
  font-family: 'open_sansitalic';
  src: url("/media_files/IROL/24/247116/font/OpenSans-Italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
/* ---------------------------------------------------------------------
Open Sans Light
------------------------------------------------------------------------ */
@font-face {
  font-family: 'open_sanslight';
  src: url("/media_files/IROL/24/247116/font/OpenSans-Light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
/* ---------------------------------------------------------------------
Open Sans Light Italic
------------------------------------------------------------------------ */
@font-face {
  font-family: 'open_sanslight_italic';
  src: url("/media_files/IROL/24/247116/font/OpenSans-LightItalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
/* ---------------------------------------------------------------------
Open Sans Light Semi Bold
------------------------------------------------------------------------ */
@font-face {
  font-family: 'open_sanssemibold';
  src: url("/media_files/IROL/24/247116/font/OpenSans-Semibold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
/* ---------------------------------------------------------------------
Open Sans Semi Bold Italic
------------------------------------------------------------------------ */
@font-face {
  font-family: 'open_sanssemibold_italic';
  src: url("/media_files/IROL/24/247116/font/OpenSans-SemiboldItalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
